Anonymous Login
2020-01-27 08:50 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001819OpenClonkScenariospublic2016-12-07 08:54
ReporterSven2 
Assigned ToSven2 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformVisual C++ 2008OSWindowsOS Version 
Product Version 
Target VersionFixed in Version 
Summary0001819: No achievement for "Krakatoa's Krach" world
Description<Nemoder> I finished Krakatoa's Krach world finally! but I didn't get a star :(

I checked the scenario script and cannot find the achievement script (unlike in the other worlds e.g. acid rift). I think it was just forgotten.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005428

Sven2 (developer)

Reminder sent to: Maikel

~0005429

Sven2 (developer)

Last edited: 2016-09-10 05:00

View 2 revisions

Nevermind, just fixed it

+Notes

-Issue History
Date Modified Username Field Change
2016-09-10 04:51 Sven2 New Issue
2016-09-10 04:53 Sven2 Note Added: 0005428
2016-09-10 05:00 Sven2 Assigned To => Sven2
2016-09-10 05:00 Sven2 Status new => resolved
2016-09-10 05:00 Sven2 Resolution open => fixed
2016-09-10 05:00 Sven2 Note Added: 0005429
2016-09-10 05:00 Sven2 Note Edited: 0005429 View Revisions
+Issue History